PETSc version 3.15.5
Fix/Edit manual page

# PetscDrawSPReset

Clears line graph to allow for reuse with new data.

### Synopsis

    #include "petscdraw.h"
    #include "petscsys.h"
    PetscErrorCode  PetscDrawSPReset(PetscDrawSP sp)

Logically Collective on PetscDrawSP

### Input Parameter

| sp | - the line graph context.

### See Also

PetscDrawSP, PetscDrawSPCreate(), PetscDrawSPAddPoint(), PetscDrawSPAddPoints(), PetscDrawSPDraw()

### Level

intermediate

### Location

src/sys/classes/draw/utils/dscatter.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages